CVE-2014-6592CVE-2014-6592

Affected configuration(s):

cpe:/a:oracle:fusion_middleware:8.0:update2_patch5

Date published: 2015-01-21T10:28:28.510-05:00

Date last modified: 2016-06-16T22:01:06.257-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

Summary: Unspecified vulnerability in the Oracle OpenSSO component in Oracle Fusion Middleware 8.0 Update 2 Patch 5 allows remote authenticated users to affect integrity via vectors related to SAML, a different vulnerability than CVE-2015-0389.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.